div#container
{
   width: 980px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Carousel1
{
   background-color: transparent;
   background-image: none;
   border-radius: 6px;
}
#Carousel1 .frame
{
   width: 918px;
   display: inline-block;
   float: left;
   height: 632px;
}
#wb_Carousel1 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_Carousel1 .pagination a
{
   display: inline-block;
   margin: 8px 8px 8px 8px;
   width: 5px;
   height: 5px;
   cursor: pointer;
   text-indent: -999px;
   border-radius: 50%;
   background-color: rgba(255,255,255,1.00);
   border: 1px solid rgba(0,0,0,1.00);
}
#wb_Carousel1 .pagination a.active
{
   background-color: rgba(0,0,0,1.00);
}
#Carousel1_back
{
   position: absolute;
   left: 4px;
   top: 47%;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#Carousel1_next
{
   position: absolute;
   right: 4px;
   top: 47%;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#Carousel1_back img, #Carousel1_next img
{
   border-width: 0;
}
#Carousel1_back a, #Carousel1_next a
{
   cursor: pointer;
}
#Carousel1 .frame-1
{
   background-color: transparent;
   background-image: url('images/Azurblau.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-2
{
   background-color: transparent;
   background-image: url('images/Birkengrün.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-3
{
   background-color: transparent;
   background-image: url('images/Cortinagrau.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-4
{
   background-color: transparent;
   background-image: url('images/Creme.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-5
{
   background-color: transparent;
   background-image: url('images/Elfenbeingrünlich.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-6
{
   background-color: transparent;
   background-image: url('images/Federweiss.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-7
{
   background-color: transparent;
   background-image: url('images/Hellbeige.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-8
{
   background-color: transparent;
   background-image: url('images/Hellbeige_Weissgold.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-9
{
   background-color: transparent;
   background-image: url('images/Hellblau.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-10
{
   background-color: transparent;
   background-image: url('images/Hellgrau.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-11
{
   background-color: transparent;
   background-image: url('images/Japanrot.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-12
{
   background-color: transparent;
   background-image: url('images/Keramikblau.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-13
{
   background-color: transparent;
   background-image: url('images/Korallenrot.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-14
{
   background-color: transparent;
   background-image: url('images/Lichtgrau_Azurblau.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-15
{
   background-color: transparent;
   background-image: url('images/Pastellblau.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-16
{
   background-color: transparent;
   background-image: url('images/Sanddünenbeige_Korallenrot.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-17
{
   background-color: transparent;
   background-image: url('images/Sanddünenbeige_Weinrot.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-18
{
   background-color: transparent;
   background-image: url('images/Seidengrün_Spanischrot.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-19
{
   background-color: transparent;
   background-image: url('images/Signalrot.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-20
{
   background-color: transparent;
   background-image: url('images/Spanischrot.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-21
{
   background-color: transparent;
   background-image: url('images/Türkis.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-22
{
   background-color: transparent;
   background-image: url('images/Türkishell.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-23
{
   background-color: transparent;
   background-image: url('images/Weissblau_Keramikblau.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#Carousel1 .frame-24
{
   background-color: transparent;
   background-image: url('images/Weissgold.jpg');
   background-repeat: repeat;
   background-position: left top;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image9
{
   vertical-align: top;
}
#Image9
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image12
{
   vertical-align: top;
}
#Image12
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image13
{
   vertical-align: top;
}
#Image13
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image14
{
   vertical-align: top;
}
#Image14
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image15
{
   vertical-align: top;
}
#Image15
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image16
{
   vertical-align: top;
}
#Image16
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image17
{
   vertical-align: top;
}
#Image17
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image18
{
   vertical-align: top;
}
#Image18
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image19
{
   vertical-align: top;
}
#Image19
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image20
{
   vertical-align: top;
}
#Image20
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image21
{
   vertical-align: top;
}
#Image21
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image22
{
   vertical-align: top;
}
#Image22
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image23
{
   vertical-align: top;
}
#Image23
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image24
{
   vertical-align: top;
}
#Image24
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image25
{
   vertical-align: top;
}
#Image25
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image26
{
   vertical-align: top;
}
#Image26
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
